# CyberSource.PushFunds201ResponseProcessorInformationSettlement

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**responsibilityFlag** | **Boolean** | Settlement Responsibility Flag: VisaNet sets this flag.  This flag is set to true to indicate that VisaNet has settlement responsibility for this transaction. This flag does not indicate the transaction will be settled.  | [optional] 
**serviceFlag** | **String** | Settlement Service for the transaction.  Values:  VIP: V.I.P. to decide; or not applicable  INTERNATIONAL_SETTLEMENT: International   NATIONAL_NET_SETTLEMENT: National Net Settlement  | [optional] 


